Bug 968606 - Review Request: nodejs-paperboy - A node.js module for delivering static files
Review Request: nodejs-paperboy - A node.js module for delivering static files
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks: nodejs-reviews 968601 968607
  Show dependency treegraph
 
Reported: 2013-05-29 18:49 EDT by Jamie Nguyen
Modified: 2013-06-16 14:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: nodejs-paperboy-0.0.5-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 10:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tchollingsworth: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jamie Nguyen 2013-05-29 18:49:50 EDT
Spec URL: http://jamielinux.fedorapeople.org/nodeunit/nodejs-paperboy.spec
SRPM URL: http://jamielinux.fedorapeople.org/nodeunit/SRPMS/nodejs-paperboy-0.0.5-1.fc19.src.rpm
Fedora Account System Username: jamielinux

Description:
A node.js module for delivering static files.
Comment 1 T.C. Hollingsworth 2013-05-30 09:50:18 EDT
I gotta run so I'll skip the boilerplate on this one, but fedora-review/rpmlint was clean and there were no other issues so APPROVED.
Comment 2 Jamie Nguyen 2013-05-30 09:56:08 EDT
New Package SCM Request
=======================
Package Name: nodejs-paperboy
Short Description: A Node.js module for delivering static files
Owners: jamielinux patches
Branches: f18 f19 el6
InitialCC:
Comment 3 Gwyn Ciesla 2013-05-30 10:01:57 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-05-30 10:31:54 EDT
nodejs-paperboy-0.0.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-paperboy-0.0.5-1.fc19
Comment 5 Fedora Update System 2013-05-30 10:32:59 EDT
nodejs-paperboy-0.0.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-paperboy-0.0.5-1.fc18
Comment 6 Fedora Update System 2013-05-30 10:34:08 EDT
nodejs-paperboy-0.0.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-paperboy-0.0.5-1.el6
Comment 7 Fedora Update System 2013-06-07 23:38:18 EDT
nodejs-paperboy-0.0.5-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 8 Fedora Update System 2013-06-08 22:23:19 EDT
nodejs-paperboy-0.0.5-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 9 Fedora Update System 2013-06-16 14:35:55 EDT
nodejs-paperboy-0.0.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.